package com.pcloud.book.pcloudkeyword.dao;

import com.pcloud.book.pcloudkeyword.entity.PcloudRobotWelcome;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface PcloudRobotWelcomeDao extends BaseDao<PcloudRobotWelcome> {

    List<PcloudRobotWelcome> getRobotWelcomeListByPcloudRobotId(Long pcloudRobotId);

    void deleteByPcloudRobotId(Long pcloudRobotId);

    void batchInsert(List<PcloudRobotWelcome> robotWelcomeList);
}
